Techzine.nl

Hackers misbruiken actief tweede kwetsbaarheid in WordPress-plugin

Hackers zijn in een week tijd een tweede kwetsbaarheid in een veelgebruikte WordPress-plugin gaan misbruiken. Dat stelt WordPress-beveiligingsbedrijf Defiant tegenover ZDNet. Op dit moment worden de aanvallen uitgevoerd.  Het is de tweede afzonderlijke...

» Lees verder ...